/* Generated in 0.0004 secs */

/* == layout.css == */
html{
	overflow-y: scroll;
}
body {
	background: #063b86 url('../images/bg.jpg') repeat-x;
	margin:0;
	padding:0;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
}
#header {
	width: 964px;
	margin:auto;
	background: url('../images/header.png') no-repeat bottom left;
	height: 134px;
	padding-top: 34px;
}
div.fpholder {
	width: 960px;
	margin:auto;
	background: url('../images/fpcontent.png');
	padding: 1px 0;
	min-height:400px;
}
div.rpholder {
	width: 960px;
	margin:auto;
	background: url('../images/rpcontent.png');
	padding: 1px 0;
	min-height:400px;
}
div.footer{
	width: 960px;
	margin:auto;
	height:212px;
	background: url('../images/footer.jpg');
	padding-top: 56px;
}
div.ban {
	background: #f00c28;
	padding: 5px 10px;
	margin: 0 10px;
	text-align:right;
}
div.ban a {
	font-weight: bold;
	font-size: 12px;
	color:#ffffff;
	text-decoration: none;
}
div.ban a.toplink {
	float:left;
	background: url('../images/totop.png') no-repeat right 8px;
	padding-right: 12px;
}
div.f {
	margin: 86px 0 0 30px;
	color: #3276b7;
}
div.f a {
	color: #3276b7;
	font-size: 0.8em;
	padding-left: 14px;
}

#mainnav {
	margin-top: -17px;
}
#mainnav ul{
	margin: 0 10px;
	padding: 0;
	height: 48px;
	background: url('../images/tmenu.png');
	overflow: hidden;
}
#mainnav ul li {
	float:left;
	list-style:none;
}
#mainnav ul li:hover {
	background: url('../images/tmenu_sel.png') no-repeat bottom center;
}
#mainnav ul li a{
	display:block;
	height: 28px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	padding: 10px 34px;
	font-family: arial,helvertica;
}
#mainnav ul li a.selected,#mainnav ul li a:hover, #mainnav ul li a.children  {
	background: url('../images/tmenu_sel.png') no-repeat bottom center;
}
#mainnav ul li ul li a.selected,#mainnav ul li ul li a:hover, #mainnav ul li ul li a.children  {
	background: none;
}

#mainnav ul li ul li { /* all list items */
	padding-top: 0px;
}
#mainnav ul li ul { /* second-level lists */
	padding: 0;
	list-style: none;
	margin: 0;
	position: absolute;
	width: 160px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 10;
	height: auto;
	background: #4d4d4d;
}

#mainnav ul li ul ul { /* third-and-above-level lists */
	margin: -1.7em 0 0 125px;
}

#mainnav ul li:hover ul ul, #mainnav ul li.sfhover ul ul {
	left: auto;
}
#mainnav ul li ul li a, #mainnav ul li ul li a:hover, #mainnav ul li ul li a.selected {
	background: none;
	border: none;
	height: auto;
	font-weight: normal;
	text-align: left;
	font-size: 12px;
	padding: 10px 0 7px 10px;
	width: 150px;
}
#mainnav ul li ul li a:hover, #mainnav ul li ul li a.selected {
	background: #000000;
}

div.fpmain {
	float:right;
	width: 558px;
	margin-right: 5px;
	padding-right: 10px;
}
div.fpmenu {
	float:left;
	width: 355px;
	padding-bottom: 10px;
}
div.fpmenu h3 {
	color: #094083;
	font-size: 18px;
	font-weight: normal;
	margin: 20px 0 5px 20px;
}
div.fpmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: -12px;
	margin-right: 12px;
}
div.fpmenu ul li {
	list-style: none;
}
div.fpmenu ul a {
	display: block;
	height: 87px;
	background: url('../images/fpmenu.png') no-repeat scroll;
	text-indent: -999em;
}

#fp_cleaning_products {background-position:0 0;}
	#fp_cleaning_products:hover{background-position:-355px 0;}
#fp_chemicals {background-position:0 -87px;}
	#fp_chemicals:hover {background-position:-355px -87px;}
#fp_contract_manufacturing {background-position:0 -174px;}
	#fp_contract_manufacturing:hover {background-position:-355px -174px;}
#fp_pool_and_spa_pool_products {background-position:0 -261px;}
	#fp_pool_and_spa_pool_products:hover {background-position:-355px -261px;}
#fp_enviro_green_products {background-position:0 -348px;}
	#fp_enviro_green_products:hover {background-position:-355px -348px;}


div.rpmain {
	float:right;
	width: 760px;
	margin: 20px 20px 10px 0;
}
div.rpmenu {
	float:left;
	width: 166px;
	padding-bottom: 10px;
}
div.rpmenu h3 {
	color: #094083;
	font-size: 12px;
	font-weight: bold;
	margin: 20px 0 5px 20px;
}
div.rpmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: -6px;
	margin-right: 6px;
}
div.rpmenu ul li {
	list-style: none;
}
div.rpmenu ul a {
	display: block;
	height: 41px;
	background: url('../images/rpmenu.png') no-repeat scroll;
	text-indent: -999em;
}

#rp_cleaning_products {background-position:0 0;}
	#rp_cleaning_products:hover, #rp_cleaning_products.selected, #rp_cleaning_products.children{background-position:-166px 0;}
#rp_chemicals {background-position:0 -41px;}
	#rp_chemicals:hover, #rp_chemicals.selected, #rp_chemicals.children {background-position:-166px -41px;}
#rp_contract_manufacturing {background-position:0 -82px;}
	#rp_contract_manufacturing:hover, #rp_contract_manufacturing.selected, #rp_contract_manufacturing.children {background-position:-166px -82px;}
#rp_pool_and_spa_pool_products {background-position:0 -123px;}
	#rp_pool_and_spa_pool_products:hover, #rp_pool_and_spa_pool_products.selected, #rp_pool_and_spa_pool_products.children {background-position:-166px -123px;}
#rp_enviro_green_products {background-position:0 -164px;}
	#rp_enviro_green_products:hover, #rp_enviro_green_products.selected, #rp_enviro_green_products.children {background-position:-166px -164px;}

#login {
	float: right;
	display: block;
	background: #f6f9fe url('../images/login.jpg') no-repeat center center;
	padding: 10px 10px;
	font-weight: normal;
	font-size: 12px;
	margin-right: 10px;
}
#login p {
	margin: 0;
	padding: 4px 0;
}
#login label {
	display: block;
	float: left;
	width: 80px;
	text-align:right;
	padding-right: 3px;
}
#login input[type="button"] {
	border:none;
	background: none;
	font-size: 12px;
	font-weight:normal;
	cursor:pointer;
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
}
#login input[type="text"], #login input[type="password"]{
	background: #ffffff;
	border: solid #d5e7fb 1px;
	width: 120px;
	padding: 2px;
	font-size: 12px;
	font-weight: normal;
	color: gray;
	font-family: arial, helvetica, sans-serif;
	margin: 0 4px;
}

ul.chemicals li {
	list-style: none;
	padding: 0;
	margin: 0;
	display:block;
	float:left;
	width: 350px;
}
ul.chemicals a {
	color: #063b86;
}
ul.chemicals a:hover {
	color: #ef0b24;
}

div.product {
	padding: 10px 5px 5px 140px;
	min-height: 124px;
	border: solid #e9e9e9 1px;
	background: #f5f5f5;
	margin: 10px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #bababa;
	-webkit-box-shadow: 2px 2px 2px #bababa;
	box-shadow: 2px 2px 2px #bababa;
}
div.product:hover {
	border-color: #d1d1d1;
	background-color: #f7f7f7;
}
div.product p {
	padding: 2px 0;
	margin: 0;
}
div.product h3 { 
	color:#003887;
	font-size: 16px;
	margin: 0;
	padding: 0 0 5px 0;
}
div.product h3 span {cursor:pointer;}
div.product h3 span:hover {text-decoration:underline;}

div.product label {
	font-weight: bold;
	padding-right: 10px;
	display: block;
	float:left;
	width: 100px;
}
div.img {
	float:left;
	width: 120px;
	text-align: center;
	margin-left: -134px;
}
div.product div.ato {
	float:right;
	cursor:pointer;
	background: url('../images/btn.png') repeat-x 0 -28px;
	padding: 5px 14px;
	color: #ffffff;
	-moz-box-shadow: 2px 2px 2px #bababa;
	-webkit-box-shadow: 2px 2px 2px #bababa;
	box-shadow: 2px 2px 2px #bababa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
div.product div.ato:hover {
	background: url('../images/btn.png') repeat-x 0 -68px;
}
table.prodtable { width: 100%;}
table.prodtable td.img {text-align:center; width: 220px; padding: 5px 10px;}
table.prodtable label {
	font-weight: bold;
	padding-right: 10px;
	display: block;
	float:left;
	width: 100px;
}
table.prodtable span {
	padding:0 3px 0 10px;
}
table.prodtable select {
	border: solid #4f6990 1px;
	background: #ffffff;
}

table.prodtable input[type="text"]{
	width: 40px;
	text-align:center;
	border: solid #4f6990 1px;
}
 
table.prodtable input[type="button"]{
	cursor:pointer;
	background: url('../images/btn.png') repeat-x 0 -28px;
	padding: 3px 14px;
	color: #ffffff;
	border: none;
	-moz-box-shadow: 2px 2px 2px #bababa;
	-webkit-box-shadow: 2px 2px 2px #bababa;
	box-shadow: 2px 2px 2px #bababa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px;
}
input.changepassword{
	cursor:pointer;
	background: url('../images/btn.png') repeat-x 0 -28px;
	padding: 3px 14px;
	color: #ffffff;
	border: none;
	-moz-box-shadow: 2px 2px 2px #bababa;
	-webkit-box-shadow: 2px 2px 2px #bababa;
	box-shadow: 2px 2px 2px #bababa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px;
}
div.pwd label {
	display: block;
	float: left;
	font-weight: bold;
	width: 180px;
	padding: 3px 5px 0 0;
	text-align:right;
}
div.pwd input[type="password"] {
	width: 150px;
	padding: 2px;
	border: solid black 1px;
}

div.atc {
	background: url('../images/shopping_cart_add.png') no-repeat center left;
	border: dashed #bababa 1px;
	text-align:right;
	padding-right: 10px;
}
div.info {
	padding: 10px;
	color: blue;
	text-align:center;
	font-size: 14px;
}
form.minisearch {
	margin: -10px 0 0 0;
	padding: 0;
	float:right;
}
form.minisearch input {
	background: url('../images/sbg.png') repeat-x bottom left;
	border: solid #046087 1px;
	padding: 3px;
	color: #4b4b4b;
	width: 200px;
	-moz-box-shadow: 2px 2px 2px #bababa;
	-webkit-box-shadow: 2px 2px 2px #bababa;
	box-shadow: 2px 2px 2px #bababa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
form.mainsearch {
	margin: 0;
	padding: 0;
	text-align:center;
}

form.mainsearch input[type="text"] {
	background: #ffffff;
	border: solid #046087 1px;
	padding: 3px;
	color: #4b4b4b;
	width: 300px;
	-moz-box-shadow: 2px 2px 2px #bababa;
	-webkit-box-shadow: 2px 2px 2px #bababa;
	box-shadow: 2px 2px 2px #bababa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
form.mainsearch input[type="submit"] {
	background: url('../images/sbg.png') repeat-x bottom left;
	border: solid #046087 1px;
	padding: 3px 10px;
	color: #4b4b4b;
	cursor:pointer;
	-moz-box-shadow: 2px 2px 2px #bababa;
	-webkit-box-shadow: 2px 2px 2px #bababa;
	box-shadow: 2px 2px 2px #bababa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
p.pages {
	text-align:center;
}
#cartTable fieldset, #checkout fieldset{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: solid #046087 1px;
	background: #F7F7F7;
}
#cartTable legend, #checkout legend {
	color: #2D4873;
	font-size: 16px;
	padding: 0 10px;
}
#cartTable span.title {
	font-weight: bold;
	padding-right: 10px;
}
#cartTable table {
	width: 97%;
	margin: 20px auto;
	border-collapse: collapse;
}
#cartTable table th {
	text-align:left;
	font-size: 16px;
	text-decoration: underline;
}
#cartTable table tr td {
	border-bottom: solid #E9E9E9 1px;
	padding: 10px 5px;
}
#cartTable table tr td.adj {
	text-align:right;
}
#cartTable table tr th.adj {
	text-align:right;
	padding-right: 155px;
}

#cartTable input.qty {
	border: 1px solid #4F6990;
	text-align: center;
	width: 40px;
	margin-right: 5px;
}
input.btn {
	cursor:pointer;
	background: url('../images/btn.png') repeat-x 0 -28px;
	padding: 3px 14px;
	color: #ffffff;
	border: none;
	-moz-box-shadow: 2px 2px 2px #bababa;
	-webkit-box-shadow: 2px 2px 2px #bababa;
	box-shadow: 2px 2px 2px #bababa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px;
}
input.btn[disabled] {
	cursor: default;
	color: gray;
}
#usermenu {
	float: right;
	padding: 0px 10px 0 70px;
	font-weight: normal;
	font-size: 12px;
	margin-right: 10px;
	list-style: none;
	font-size: 14px;
}
#usermenu.items {
	background: url('../images/cart.png') no-repeat bottom left;
}
#usermenu li {
	list-style: none;
	padding: 2px 0;
	text-align:center;
}
a.hl {
	font-weight: bold;
}
#cartTableRO table {
	margin: auto;
	color: gray;
}usermenu
#cartTableRO th {
	text-align:left;
	text-decoration: underline;
	font-size: 120%;
}
#cartTableRO td { padding: 3px 0px; }
#cartTableRO span.title { font-weight: bold; padding-right: 10px;}
#cartTableRO td.adj { text-align:center}
#checkout td { vertical-align: top; }
#checkout table.details {
	width: 740px;
	margin: auto;
}
#checkout table.details td.hdr{
	font-weight: bold;
	width: 140px;
	text-align:right;
	padding-right: 10px;
}
#po {
	border: solid #4F6990 1px;
}
#da {
	border: solid #4F6990 1px;
	width: 220px;
	height: 60px;
}
table.purchaseOrder {
	width: 90%;
	margin: auto;
	border-collapse: collapse;
}
table.purchaseOrder span.title { font-weight: bold; padding-right: 10px;}
table.purchaseOrder th {text-decoration:underline;}
table.purchaseOrder th.adj {width: 60px;}
table.purchaseOrder td {
	vertical-align:top;
	border-bottom: solid #E9E9E9 1px;
	padding: 5px;
}
table.purchaseOrder td.adj {
	text-align:center;
}

#poolcalc {
	margin: 40px 0 0 10px;
	width: 340px;
	border: solid #d1d1d1 1px;
	background: #f5f5f5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #bababa;
	-webkit-box-shadow: 2px 2px 2px #bababa;
	box-shadow: 2px 2px 2px #bababa;
	padding: 10px 30px;
}
#poolcalc h3 {
	color: #EF0B24;
	text-align: center;
}
#poolcalc label {
	display: block;
	float: left;
	width: 120px;
	text-align:right;
	padding-right: 3px;
	font-weight: bold;
}
#poolcalc input[type="text"]{
	background: #ffffff;
	border: solid #000000 1px;
	width: 60px;
	padding: 2px;
	font-size: 12px;
	font-weight: normal;
	color: gray;
	font-family: arial, helvetica, sans-serif;
	margin: 0 4px;
}
#result {
	display:block;
	padding: 5px;
	text-align: center;
	color: #003F91;
}

fieldset.profile label {
	display: block;
	float:left;
	width: 160px;
	padding-right: 10px;
	font-weight: bold;
	text-align:right;
}

div.distsel {
	float: right;
}
div.distsel h2 {
	display: inline; 
	padding-right: 10px;
}
div.distsel select {
	border: solid #4f6990 1px;
	background: #ffffff;
	width: 140px;
}

/* Extra Libs */
table.contactform {
	margin: auto;
	border: solid #d1d1d1 1px;
	background: #f5f5f5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #bababa;
	-webkit-box-shadow: 2px 2px 2px #bababa;
	box-shadow: 2px 2px 2px #bababa;
	padding: 10px 30px;
}
table.contactform input, table.contactform textarea , table.contactform select {
	color: #34294D;
	border: solid #4d4d4d 1px;
	padding: 3px;
}
table.contactform label input {
	border: none;
}
table.contactform td {
	vertical-align:top;
	padding-top: 5px;
	text-align: left;
}
input.emailform_input {
	width: 250px;
}
table.contactform .dropdown {
	width: 256px;
	background: #ffffff;
}
td.formheader {
	font-weight: bold;
	font-size: 1.2em;
	padding-top: 10px;
}
div.thankYou {
	font-size: 1.3em;
	padding: 10px;
	background-color: #e4e4ff;
	line-height: 120%;
	text-align: center;
}
.emailform_textarea {
	width: 250px;
	height: 150px;
}
.requiredfield {
	display: block;
	padding-left: 10px;
	font-size: 0.8em;
}


table.fbtable{position:absolute;border-collapse:collapse;direction:ltr;margin:auto;width:465px;}
table.fbtable td{vertical-align:top;}
td.fbtl,td.fbtr,td.fbbl,td.fbbr{font-size:2px;height:10px;overflow:hidden;padding:0!important;width:10px!important;}
td.fbtl{background:transparent url(../images/facebook-pop-dialog-sprite.png) no-repeat scroll 0 0;}
td.fbtr{background:transparent url(../images/facebook-pop-dialog-sprite.png) no-repeat scroll 0 -10px;}
td.fbbl{background:transparent url(../images/facebook-pop-dialog-sprite.png) no-repeat scroll 0 -20px;}
td.fbbr{background:transparent url(../images/facebook-pop-dialog-sprite.png) no-repeat scroll 0 -30px;}
td.fbtm,td.fbbm{font-size:2px;background:transparent url(../images/facebook-pop-dialog-sprite.png) repeat-x scroll 0 -40px;}
table.fbtable div.statusbar{margin:5px -5px -5px -5px;background:#F2F2F2;padding:5px;border-top:1px solid #CCC;text-align:right;}
table.fbtable input.button{cursor:pointer;background:#EEE;border:1px solid #CCC;font-size:12px;padding:5px;}
td.fbm{background:transparent url(../images/facebook-pop-dialog-sprite.png) repeat-y scroll -10px 0;}
h2.fbtitle {font-weight:normal;background:#4f6990;color:#fff;font-size:16px;font-weight:bold;margin:-5px -5px 3px -5px;padding: 5px;vertical-align:middle!important;}
td.fbcontent{background-color:white;direction:ltr;padding:5px;font-size:14px;}
div.fboverlay{position:absolute;background-color:#000;}